<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/fragments :: head"></head>
<body>
<div th:replace="fragments/fragments :: header"></div>

<div class="container">
    <div th:replace="fragments/fragments :: div#page-header"></div>
    <div class="row">
        <div class="col-lg-12">
            <h4>Login</h4>
            <!-- TODO Exercise 3: Add a login form here -->
            <p>You will have to log in:</p>
            <form name="login" th:action="@{/login}" method="POST">
                <div class="form-group">
                    <label th:for="${#ids.next('userName')}">User Name:</label>
                    <input type="text" th:name="username" class="form-control" value=""/>
                </div>
                <div class="form-group">
                    <label th:for="${#ids.next('password')}">Password:</label>
                    <input type="password" th:name="password" class="form-control"/>
                </div>
                <div class="form-group">
                    <input id="remember_me" name="remember-me" type="checkbox" />
                    <label for="remember_me" style="display: inline">Remember me</label>
                </div>
                <button type="submit" class="btn btn-primary">Login</button>
            </form>
        </div>
    </div>

    <hr/>
</div>

<div th:replace="fragments/fragments :: div.scripts"></div>
</body>
</html>